BP 1.5 compatibility ?

Hello, i think there are some compatiblity issues with buddypress 1.5 RC.
Like links in the header that send to error pages, and other little bugs.
I hope you will update this theme.